<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\KursPlanung\KursVorschlag\EmailVersand;

class InfoEmailToEinrichtungView extends \Kufer\Web\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'basis/kursplanung/kursvorschlag_info_email_an_einrichtung.sgt';
  }

  protected function getDefaultDataModulArray()
  {
    $dm = $this->viewModel->kursplanung;

    
    
    
    
    $dm->kurstitel = $this->viewModel->kurstitel;
    $dm->name = $this->viewModel->user->name;
    $dm->vorname = $this->viewModel->user->vorname;

    return array($dm);
  }
}

class InfoEmailToEinrichtungViewModel
{
  public $kursplanung;
  public $kurstitel;
  public $user;
  public $knr;
}